#!/usr/bin/make -f

%:
	dh $@

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all

override_dh_auto_build:
	dh_auto_build -- \
		CPPFLAGS="$(shell dpkg-buildflags --get CPPFLAGS)" \
		CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
		LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"

override_dh_auto_install:
	dh_auto_install -- \
		bindir=/usr/bin \
		man1dir=/usr/share/man/man1
